### Method

# Gtk AccessibleTextupdate_selection_bound

since: 4.14

#### Declaration [src]

    void
    gtk_accessible_text_update_selection_bound (
      GtkAccessibleText* self
    )

#### Description [src]

Updates the boundary of the selection.

Implementations of the `GtkAccessibleText` interface should call this function every time the selection has moved, in order to notify assistive technologies.

Available since: 4.14